lavuezmqstreamfromtango(1)

NAME
lavuezmqstreamtest - ZMQ stream sender of random data

SYNOPSIS
lavuezmqstreamtest [ OPTIONS ]

DESCRIPTION
lavue is a simple implementation of a live viewer front end. It is supposed to show a live image view from xray-detectors at PETRA3. lavuezmqstreamtest is an example script to send the lavue ZMQ stream which can be viewed by lavue

OPTIONS

--help, -h
    show a help message and exit

--time-gap TIMEGAP, -g TIMEGAP
     maximal time gap in seconds (default: 1.)

--port PORT, -p PORT
    zmq host (default: automatic)

--topic TOPIC, -t TOPIC
    zmq topic (default: 10001)

--name-prefix PREFIX, -n PREFIX
    image name prefix

--debug
    debug mode

SEE ALSO
https://github.com/syncope/lavue/ https://github.com/lavue-org/lavue/

COPYRIGHT
Copyrights (c) 2017, GNU GPL v2, DESY, Christoph Rosemann, Jan Kotanski, Andre Rothkirch

BUGS
Please report bugs on the project's mailing list: mailto://jankotan@gmail.com

AUTHORS
Christoph Rosemann <christoph.rosemann@desy.de>, Jan Kotanski <jankotan@gmail.com>, Andre Rothkirch <andre.rothkirch@desy.de>